#cover .r_img{float:right;margin:5px}
#cover .c_img{display:block;margin:10px auto}
#cover h3{font-size:16px;margin:3px 0;padding:0;font-style:italic;font-weight:normal;}
#cover p{margin:10px 0}
#cover .red{color:#800000}
#cover .orange{color: #ff2c00}
#cover .b{font-weight:bold}
#cover .bf{font-size:16px}
#cover .i{font-style:italic}
#cover .bt{width:90%}
#cover ul{list-style:none;padding:0 0 0 20px;margin:6px 0;}
#cover ul li{margin:4px 0}
#cover .img{position:relative;width:90%;margin:auto;}
#cover .img img{display:block}
#cover .img .l{float:left}
#cover .img .r{float:right}
#cover table{margin:12px auto;width:80%;border:1px solid #b2b2b2;border-collapse:collapse;}
#cover table td,#cover table th{border:1px solid white;padding:2px}
#cover table td{font-weight:bold}
#cover table td:first-child{font-weight:normal}
#cover table tr:last-child{text-align:center}

#cover table.price{width: 100%;color: #555354;margin:auto;}
#cover table.price * {font-weight: normal;}
#cover table.price .rh {line-height:1.5;font-weight:bold;text-align:left;}
#cover table.price th{font-weight:bold;background:#dbdbdb}
#cover table.price tr{background:#f2f2f2}
#cover table.price tbody td{text-align:center}

#cover ul.co-list{list-style:circle;list-style:outside;list-style-image:url('/img/template/katalogo_main/center/content/limg.jpg');}
